<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000000583540</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/00/58/35/JORFTEXT000000583540.xml</URL>
<NATURE>ORDONNANCE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000583540</CID>
<NUM>2000-549</NUM>
<NUM_PARUTION>0143</NUM_PARUTION>
<NUM_SEQUENCE/>
<NOR>MENX0000033R</NOR>
<DATE_PUBLI>2000-06-22</DATE_PUBLI>
<DATE_TEXTE>2000-06-15</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0143 du 22 juin 2000</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>9346</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>9350</PAGE_FIN_PUBLI>


</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Ordonnance n° 2000-549 du 15 juin 2000</TITRE>
<TITREFULL>Ordonnance n° 2000-549 du 15 juin 2000 relative à la partie Législative du code de l'éducation</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>MINISTERE DE L'EDUCATION NATIONALE</MINISTERE>
<MCS_TXT>
<MC>EDUCATION NATIONALE</MC>
<MC>CODE DE L'EDUCATION</MC>
<MC>CODIFICATION</MC>
<MC>PARTIE LEGISLATIVE</MC>
<MC>CODE DU SERVICE NATIONAL</MC>
<MC>CODE DES JURIDICTIONS FINANCIERES</MC>
<MC>CODE RURAL</MC>
<MC>ARTICLE 38</MC>
<MC>ARTICLE 74</MC>
<MC>ARTICLE 77</MC>
<MC>RATIFICATION</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000018359948" datesignatexte="2008-03-14" id="JORFTEXT000018359948" naturetexte="DECRET" nortexte="MENJ0756122D" num="" numtexte="2008-263" sens="cible" typelien="APPLICATION">Décret n°2008-263 du 14 mars 2008, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000023316044" datesignatexte="2010-12-29" id="JORFARTI000023316066" naturetexte="LOI" nortexte="BCRX1028078L" num="2" numtexte="2010-1658" sens="cible" typelien="CITATION">LOI n°2010-1658  du 29 décembre 2010 - art. 2, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000023316044" datesignatexte="2010-12-29" id="LEGIARTI000023363816" naturetexte="LOI" nortexte="BCRX1028078L" num="2" numtexte="2010-1658" sens="cible" typelien="CITATION">LOI n°2010-1658 du 29 décembre 2010 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000029256920" datesignatexte="2999-01-01" id="JORFARTI000029256921" naturetexte="RAPPORT" nortexte="MENJ1412984P" num="" numtexte="" sens="cible" typelien="CITATION">RAPPORT du  - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000038754865" datesignatexte="2019-07-11" id="JORFARTI000038754866" naturetexte="DECISION" nortexte="CSCX1920582S" num="" numtexte="2019-278 L" sens="cible" typelien="CITATION">Décision n°2019-278 L du 11 juillet 2019 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000052018661" datesignatexte="2025-07-31" id="JORFARTI000052018680" naturetexte="LOI" nortexte="MENX2505055L" num="4" numtexte="2025-732" sens="cible" typelien="CITATION">LOI n°2025-732 du 31 juillet 2025 - art. 4</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973078" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000052625065" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480122" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480177" naturetexte="CODE" nortexte="" num="L256-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L256-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973108" naturetexte="CODE" nortexte="" num="L256-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L256-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973134" naturetexte="CODE" nortexte="" num="L257-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L257-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480208" naturetexte="CODE" nortexte="" num="L257-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L257-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000050493704" naturetexte="CODE" nortexte="" num="L375-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L375-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973511" naturetexte="CODE" nortexte="" num="L496-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L496-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973526" naturetexte="CODE" nortexte="" num="L497-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L497-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000050493640" naturetexte="CODE" nortexte="" num="L685-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L685-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000050493576" naturetexte="CODE" nortexte="" num="L686-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L686-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000050493511" naturetexte="CODE" nortexte="" num="L687-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L687-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973546" naturetexte="CODE" nortexte="" num="L975-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L975-1 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000044565235" naturetexte="CODE" nortexte="" num="L975-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L975-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000045065941" naturetexte="CODE" nortexte="" num="L975-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L975-1 (VD)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">Le Président de la République,</p>
<p align="left">    Sur le rapport du Premier ministre et du ministre de l'éducation nationale,</p>
<p align="left">    Vu la Constitution, notamment ses articles 38, 74 et 77 ;</p>
<p align="left">    Vu la loi no 99-1071 du 16 décembre 1999 portant habilitation du Gouvernement à procéder, par ordonnances, à l'adoption de la partie Législative de certains codes ;</p>
<p align="left">    Vu le code des juridictions financières ;</p>
<p align="left">    Vu le code du service national ;</p>
<p align="left">    Vu le code rural ;</p>
<p align="left">    Vu la saisine du conseil des ministres de la Polynésie française, en date du 31 mars 2000 ;</p>
<p align="left">    Vu la saisine du congrès de la Nouvelle-Calédonie, en date du 4 avril 2000 ;</p>
<p align="left">    Vu l'avis de la Commission supérieure de codification en date du 25 janvier 2000 ;</p>
<p align="left">    Le Conseil d'Etat entendu ;</p>
<p align="left">    Le conseil des ministres entendu,</p>
<p align="left">    Ordonne :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<p align="left">Fait à Paris, le 15 juin 2000.</p>
<p align="right">Jacques Chirac  </p>
<p align="right">    Par le Président de la République :</p>
<p align="left">    Le Premier ministre,</p>
<p align="left">    Lionel Jospin</p>
<p align="right">    Le ministre de l'éducation nationale,</p>
<p align="right">    Jack Lang</p>
<p align="left">    Le ministre de l'intérieur,</p>
<p align="left">    Jean-Pierre Chevènement</p>
<p align="right">    La ministre de la jeunesse et des sports,</p>
<p align="right">    Marie-George Buffet</p>
<p align="left">    Le ministre délégué</p>
<p align="left">    à l'enseignement professionnel,</p>
<p align="left">    Jean-Luc Mélenchon</p>
<p align="right">    Le secrétaire d'Etat à l'outre-mer,</p>
<p align="right">    Jean-Jack Queyranne</p>
<p align="right">    Nota. - La partie Législative du code de l'éducation annexée à la présente ordonnance fait l'objet d'une pagination spéciale annexée au Journal officiel de ce jour.</p>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Application de la Constitution, notamment ses articles 38, 74 et 77. Modification du code des juridictions financières, du code du service national, du code rural.
Ordonnance  prise en application de la loi n° 99-1071 du 16 décembre 1999 portant habilitation du Gouvernement à procéder, par ordonnances, à l'adoption de la partie Législative de certains codes ; ratifiée et modifiée par la loi n° 2003-339 du 14 avril 2003.</CONTENU>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
